Get result
curl --request POST \
--url https://gengen.farm/api/gengen/v1/assets/real-human/verification-results \
--header 'Authorization: Bearer gengen_live_xxxxxxxxxxxxxxxx' \
--header 'Content-Type: application/json' \
--data '{
"BytedToken": "202603311449168C23BA26**************"
}'import requests
url = "https://gengen.farm/api/gengen/v1/assets/real-human/verification-results"
payload = { "BytedToken": "202603311449168C23BA26**************" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({BytedToken: '202603311449168C23BA26**************'})
};
fetch('https://gengen.farm/api/gengen/v1/assets/real-human/verification-results', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"GroupId": "group-20260331145705-abc"
}{
"error_code": "<string>",
"error": "<string>",
"error_params": {}
}{
"error_code": "<string>",
"error": "<string>",
"error_params": {}
}{
"error_code": "<string>",
"error": "<string>",
"error_params": {}
}{
"error_code": "<string>",
"error": "<string>",
"error_params": {}
}{
"error_code": "<string>",
"error": "<string>",
"error_params": {}
}{
"error_code": "<string>",
"error": "<string>",
"error_params": {}
}{
"error_code": "<string>",
"error": "<string>",
"error_params": {}
}Assets API
Get a real-person verification result
Retrieve the real-person group ID after a successful H5 callback, before the single-use token expires.
POST
/
assets
/
real-human
/
verification-results
Get result
curl --request POST \
--url https://gengen.farm/api/gengen/v1/assets/real-human/verification-results \
--header 'Authorization: Bearer gengen_live_xxxxxxxxxxxxxxxx' \
--header 'Content-Type: application/json' \
--data '{
"BytedToken": "202603311449168C23BA26**************"
}'import requests
url = "https://gengen.farm/api/gengen/v1/assets/real-human/verification-results"
payload = { "BytedToken": "202603311449168C23BA26**************" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({BytedToken: '202603311449168C23BA26**************'})
};
fetch('https://gengen.farm/api/gengen/v1/assets/real-human/verification-results', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"GroupId": "group-20260331145705-abc"
}{
"error_code": "<string>",
"error": "<string>",
"error_params": {}
}{
"error_code": "<string>",
"error": "<string>",
"error_params": {}
}{
"error_code": "<string>",
"error": "<string>",
"error_params": {}
}{
"error_code": "<string>",
"error": "<string>",
"error_params": {}
}{
"error_code": "<string>",
"error": "<string>",
"error_params": {}
}{
"error_code": "<string>",
"error": "<string>",
"error_params": {}
}{
"error_code": "<string>",
"error": "<string>",
"error_params": {}
}Authorizations
A workspace API key beginning with gengen_live_.
Body
application/json
Short-lived token returned by the verification-session operation.
Minimum string length:
1Response
The verified real-person asset group ID.
Provider asset group ID for the verified real-person portrait group.